.top-tabs
  color: #333
  ul
    flex: 1 1 auto
    display: flex
    li
      display: inline-flex
      justify-content: center
      align-items: center
      flex: 1 1 auto
      background: #ccc
      height: 40px
      box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2)
      &.router-link-active
        background: #fafafa
        box-shadow: none
